/* TOC */
div#toc_el:hover {
	opacity: .95;
}
/* non-IE */
body > div#toc_el {
	position: fixed;
	top: 0px;
	right: 0px;
}
div#toc_el {
	background: #eeeeff;
	width: 200px;
	padding: 0;
	max-height: 100%;
	overflow: auto;
	opacity: .75;

	border: 1px solid #333399;
	
	font-size: 12px;
}

div#toc_el span.contentheader {
	display: block;
	color: black;
	font-weight: 600;
	cursor: pointer;
	padding-left: 23px;
	padding-bottom: 0;
}

div#toc_el div {
	border-top: 1px solid gray;
	
	padding: 7px;
	padding-top: 0;
	display: none;
}	

div#toc_el a {
	color: black;
	text-decoration: none;
	display: list-item;
	list-style-type: disc;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
div#toc_el a:hover {
	text-decoration: underline;
}
div#toc_el a.indent {
	list-style-type: circle;
	margin-left: 20px;
}
div#toc_el a.indent2 {
	list-style-type: square;
	margin-left: 30px;
}
div#toc_el a.indent3 {
	list-style-type: circle;
	margin-left: 40px;
}
div#toc_el a.toc_top {
	display: block;
	margin: 0;
	padding: 0;
	font-style: italic;
}

div#toc_el a.explanation {
	font-size: 75%;
	display: block;
	margin: 0px -10px 10px;
	padding-left: 21px;
	padding-bottom: 3px;
	color: #EBF1FA;
	background-color: #527BBD;
}